<?xml version="1.0" encoding="utf-8"?>
<wsdl:definitions xmlns:err="http://www.analitica.com.co/Esquemas/Errores/" xmlns:soapenc="http://schemas.xmlsoap.org/soap/encoding/" xmlns:http="http://schemas.xmlsoap.org/wsdl/http/" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:mime="http://schemas.xmlsoap.org/wsdl/mime/" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:notw="http://www.analitica.com.co/Notificaciones/WS" xmlns:not="http://www.analitica.com.co/Esquemas/Notificaciones" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" name="ServiciosNotificar" targetNamespace="http://www.analitica.com.co/Notificaciones/WS" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/">
  <wsdl:types>
    <xs:schema elementFormDefault="qualified" targetNamespace="http://www.analitica.com.co/Notificaciones/WS">
      <xs:import schemaLocation="Notificaciones.xsd" namespace="http://www.analitica.com.co/Esquemas/Notificaciones" />
      <xs:import schemaLocation="Errores.xsd" namespace="http://www.analitica.com.co/Esquemas/Errores/" />
    </xs:schema>
  </wsdl:types>
  <wsdl:message name="Notificar_In">
    <wsdl:part name="parameter" element="not:Notificar" />
  </wsdl:message>
  <wsdl:message name="Notificar_Out">
    <wsdl:part name="parameter" element="not:RtaNotificar" />
  </wsdl:message>
  <wsdl:message name="Notificar_Fault">
    <wsdl:part name="parameter" element="err:Errores" />
  </wsdl:message>
  <wsdl:message name="NotificarAVETM_In">
    <wsdl:part name="parameter" element="not:NotificarAVETM" />
  </wsdl:message>
  <wsdl:message name="NotificarAVETM_Out">
    <wsdl:part name="parameter" element="not:RtaNotificar" />
  </wsdl:message>
  <wsdl:message name="NotificarAVETM_Fault">
    <wsdl:part name="parameter" element="err:Errores" />
  </wsdl:message>
  <wsdl:portType name="ServiciosNotificaciones_SOAP">
    <wsdl:operation name="Notificar">
      <wsdl:input message="notw:Notificar_In" />
      <wsdl:output message="notw:Notificar_Out" />
      <wsdl:fault name="Error" message="notw:Notificar_Fault" />
    </wsdl:operation>
    <wsdl:operation name="NotificarAVETM">
      <wsdl:input message="notw:NotificarAVETM_In" />
      <wsdl:output message="notw:NotificarAVETM_Out" />
      <wsdl:fault name="Error" message="notw:NotificarAVETM_Fault" />
    </wsdl:operation>
  </wsdl:portType>
  <wsdl:binding name="ServiciosNotificaciones_SOAP" type="notw:ServiciosNotificaciones_SOAP">
    <soap:binding transport="http://schemas.xmlsoap.org/soap/http" />
    <wsdl:operation name="Notificar">
      <soap:operation soapAction="urn:/#Notificar" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
      <wsdl:fault name="Error" />
    </wsdl:operation>
    <wsdl:operation name="NotificarAVETM">
      <soap:operation soapAction="urn:/#NotificarAVETM" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
      <wsdl:fault name="Error" />
    </wsdl:operation>
  </wsdl:binding>
  <wsdl:service name="ServiciosNotificar">
    <wsdl:port name="ServiciosNotificaciones_SOAP" binding="notw:ServiciosNotificaciones_SOAP">
      <soap:address location="SOAP/index.php" />
    </wsdl:port>
  </wsdl:service>
</wsdl:definitions>